/* Large desktop */
@media (min-width: 1200px) {
	
}

@media (max-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}

@media (max-width: 992px) {
	#wrap{
		margin-top: 15px;
	}

	body.open{
		margin: 0 250px 0 -250px;
	}


	/*=== nav ===*/

	.hamburger-nav{
		display: block !important;
		position:  fixed;
		top: 20px;
		right: 20px;
		font-size: 25px;
		color:#BD2026;
		cursor: pointer;
		z-index: 100000;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.open .hamburger-nav{
		right: 270px;
	}

	#nav{
		position: fixed;
		right: -250px;
		top: 0;
		margin: 0;
		width: 250px;
		height:  100%;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		z-index: 10000;
		background-color: #C7B3CE;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background-image: none;
	}

	.open #nav{
		right: 0;
	}

	#nav .nav li{
		display: block;
		margin: 5px 0;
		width: 100%;
	}

	#nav .navbar-nav{
		padding-top: 20px;
	}

	.nav > li ul{
		position: relative;
		top: 0;
		display: block;
		padding: 5px 5px 5px 15px;
		
	}

	#nav .nav > li ul{
		background-color: #C7B3CE;
	}

	#nav li ul{
		position: relative;
		left: 0;
	}

	#nav li li a, #nav li li a:link, #nav li li a:visited{
		background: none;
		font-size: 16px;
		padding: 5px 20px;
	}

	#inner .wrap, .slider-wrapper, #content-sidebar-wrap, #wpns_slider{
		width: 100% !important;
	}

	.slider-wrapper, #content-sidebar-wrap, #wpns_slider{
		height: auto !important;
	}

	.nivoSlider img{
		width: 100%;
	}

	.header-full-width #title-area, .header-full-width #title, .header-full-width #title a{
		width: auto;
	}

	#wrap #header{
		width: 100%;
	}

	#content{
		min-height: 100px;
	}

	#inner .wrap{
		background-image: none !important;
	}

	#footer .wrap, #footer .creds{
		width: 100%;
	}

	#footer .creds{
		padding: 5px;
	}

	.sidebarothers{
		padding-top: 0;
	}

	blockquote{
		margin-left: 0;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	
	.wpcf7-textarea{
		width: 100%;
	}

	#wrap{
		background-color: #f3f0eb;
	}

	.main{
		background-color: #fff;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	.wpcf7-form label, .wpcf7-text{
		width: 100%;
	}

}

@media (max-width: 320px) {

}